ExploitFixes
Joomla! com_virtuemart <= v1.1.7 Blind SQL Injection Exploit 2011-04-08 10:15:25

No fixes

In order to submit a new fix you need to be registered.